/* Estilos generales */



main {



    padding: 100px 0;



}



.container {



    max-width: 1440px;



    margin: 0 auto;



    padding: 0 20px;



}







.container p {



    color: #383838;



}







.content-section {



    margin-bottom: 120px;



}







.container p.single-quote {



    font-size: 2.5em;



    line-height: 76px;



    color: #BF3C00;



    border-left: 5px solid #BF3C00;



    padding-left: 24px;



    margin-bottom: 73px;



}



.container h2 {



    font-size: 2.5em;



}



.container ul {



    margin-bottom: 90px;



}



.text-center {



    text-align: center;



}







.text-justify {



    text-align: justify;



}







.img-fluid {



    max-width: 100%;



    height: auto;



}







.featured-image {



    margin-top: 20px;



    margin-bottom: 73px;



}







.post-date {



    color: #888;



    font-size: 1rem;



}







/* Contenedor del encabezado */



.single-post-header {



    padding: 20px;



    text-align: center;



}







.single-post-header .post-meta {



    display: flex;



    justify-content: space-between;



    font-size: 20px;



    font-weight: 700;



    font-family: "DM Sans", sans-serif;



    color: #7D7D7D;



    margin-bottom: 101px;



}







.single-post-header .post-title {



    font-size: 3.75em;



    font-weight: bold;



    line-height: 65px;



    text-align: left;



    color: #383838;



    margin-bottom: 20px;



}







.single-post-header .featured-image img {



    width: 100%;



    height: auto;



    max-width: 800px;



    margin: 0 auto;



}







.container {



    max-width: 1125px;



    margin: 0 auto;



    padding: 20px;



}







.post-content .content-text {



    font-size: 18px;



    line-height: 1.6;



    color: #444;



    text-align: justify;



}







@media (max-width: 768px) {



    main {



        padding: 50px 0;



    }



    .container h2 {



        font-size: 1.8em;



    }



    .single-post-header .container {



        padding: 0;



    }



    .single-post-header .post-meta {



        margin-bottom: 50px;



    }



    .single-post-header .post-title {



        font-size: 28px;



        line-height: 40px;



        margin-bottom: 10px;



    }



    .content-section {



        margin-bottom: 60px;



    }



    .container ul {



        margin-bottom: 45px;



    }



    .container {



        padding: 0 20px;



    }



    .container p.single-quote {



        font-size: 1.5em;



        line-height: 40px;



        margin-bottom: 60;



    }



    .single-post-header .post-meta {



        flex-direction: column;



        align-items: center;



    }



    .featured-image {



        margin-bottom: 30px;



    }



    .action-buttons .container {



        display: flex;



        flex-direction: column;



    }



}







/* Estilo para el bloque destacado */



.highlight-block {



    background-color: #FDF3E0;



    padding: 20px;



    border-left: 5px solid #FF5000;



    margin: 40px 0;



}







.highlight-text {



    color: #FF5000;



    font-size: 1.5rem;



    font-weight: bold;



    text-align: center;



}







/* Estilos de botones */



.action-buttons a {



    margin: 10px;



    padding: 15px 30px;



    border-radius: 50px;



    font-size: 1.2rem;



}







.btn-outline-primary {



    border: 2px solid #FF5000;



    color: #FF5000;



    background-color: transparent;



    transition: 0.3s;



}







.btn-outline-primary:hover {



    background-color: #FF5000;



    color: #fff;



}













.gdev-relatedblog {



    padding: 120px 0;



}



@media (max-width: 768px) {



    .gdev-relatedblog {



        padding: 50px 0
    }



}



/* suscribete */



.gdev-suscribete {



    padding: 120px 0;







    background-color: #067057;



}



.gdev-suscribete h2 {



    font-size: 2.5em;



    text-align: center;



}



.gdev-suscribete h2,
.gdev-suscribete p {



    color: #FCFCF7;



    text-align: center;



}



.gdev-suscribete .g-section-inner {



    position: relative;



}



.gdev-suscribete .g-section-inner .absolute {



    position: absolute;



    width: auto;



    height: auto;



}



.gdev-suscribete .g-section-inner .absolute:nth-of-type(1) {



    top: 25%;



    right: 0;



}



.gdev-suscribete .g-section-inner .absolute:nth-of-type(2) {



    bottom: -100px;



}



@media (max-width: 600px) {



    .gdev-suscribete h2 {



        font-size: 1.5em;



    }



    .gdev-suscribete {



        padding: 50px 0;



    }



    .nf-field-container .nf-field-element {



        text-align: center;



    }



    .gdev-suscribete .g-section-inner .absolute {



        width: 50px;



    }



    .gdev-suscribete .g-section-inner .absolute:nth-of-type(1) {



        top: 30%;



        right: 20px;



    }



    .gdev-suscribete .g-section-inner .absolute:nth-of-type(2) {



        bottom: 70px;



    }



}